<br>
<div class="container bg-secondary">
  <h4 class="text-light text-center">Listado de requisición de materiales</h4>
  <div class="table-responsive">
    <button class="btn btn-success text-light m-1" (click)="onGoToNew()">Agregar</button>
    <!-- <button class="btn btn-info text-light m-1" routerLink="/requimats/status/list">Agregar Estatus</button> -->
    <table class="table table-primary">
      <thead>
        <tr>
          <th scope="col">Requisicion</th>
          <th scope="col">Acciones</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let item of reqcon$ | async">
          <td>{{item.requisicion_id}}</td>
          <td>
            <button type="button" class="btn btn-info m-1" (click)="onGoToSee(item)"><b>Ver</b></button>
            <button type="button" class="btn btn-danger m-1" (click)="onGoToDelete(item.id)"><b>Eliminar</b></button>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
